» Ubuntu » Pakete » precise (12.04LTS) » sound » mumble
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Quellcode: mumble  ]

Paket: mumble (1.2.3-2ubuntu4) [universe]

Links für mumble

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket mumble herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian VoIP Team (E-Mail-Archiv)
  • Patrick Matthäi
  • Thorvald Natvig

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Low latency VoIP client

Andere Pakete mit Bezug zu mumble

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: gconf2 (>= 2.28.1-2)
    GNOME configuration database system (support tools)
  • dep: libasound2 (>= 1.0.23)
    shared library for ALSA applications
    auch ein virtuelles Paket, bereitgestellt durch liboss4-salsa-asound2
  • dep: libavahi-compat-libdnssd1 (>= 0.6.16)
    Avahi Apple Bonjour compatibility library
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libcelt0 (>= 0.7.0)
    Paket nicht verfügbar
    oder libcelt0-0 (>= 0.7.1~)
    The CELT codec runtime library
  • dep: libg15daemon-client1
    Development packages for libg15daemon-client
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libprotobuf7
    protocol buffers C++ library
  • dep: libpulse0 (>= 1:0.99.1)
    PulseAudio client libraries
  • dep: libqt4-dbus (>= 4:4.5.3)
    Qt 4 D-Bus module
  • dep: libqt4-network (>= 4:4.5.3)
    Qt 4 network module
  • dep: libqt4-sql (>= 4:4.5.3)
    Qt 4 SQL module
  • dep: libqt4-sql-sqlite
    Qt 4 SQLite 3 database driver
  • dep: libqt4-svg (>= 4:4.5.3)
    Qt 4 SVG module
  • dep: libqt4-xml (>= 4:4.5.3)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.8.0)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.8.0)
    Qt 4 GUI module
  • dep: libsndfile1 (>= 1.0.20)
    Library for reading/writing audio files
  • dep: libspeechd2 (>= 0.7.1)
    Speech Dispatcher: Shared libraries
  • dep: libspeex1 (>= 1.2~beta3-1)
    The Speex codec runtime library
  • dep: libspeexdsp1 (>= 1.2~beta3.2-1)
    The Speex extended runtime library
  • dep: libssl1.0.0 (>= 1.0.0)
    SSL shared libraries
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3
  • dep: libx11-6
    X11 client-side library
  • dep: libxi6
    X11 Input extension library
  • dep: lsb-release
    Linux Standard Base version reporting utility

mumble herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 2.464,4 kB4.486,0 kB [Liste der Dateien]
i386 2.449,2 kB4.409,0 kB [Liste der Dateien]